/*

Project
4pm Property Website 2nd Generation 
www.4pm.ie

Client
Coldwell Banker Commercial
www.coldwellbankercommercial.ie

Designer/Front-End Developer
J. Pedro Ribeiro
www.jpedroribeiro.com

*/


/* ########################## RESET ################################ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}


/* GENERAL STYLES */
body
{
    background: #fff url(background.png) repeat-x;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #525252;
}
div.main
{
    width: 960px;
    margin: 20px auto;
}


/* HEADER */
header
{
    width: 960px;
    height: 160px;
    margin: auto;
    overflow: visible;
}
header a.logo
{
    margin: 22px 0 12px 20px;
    display: block;
    float: left;
}
header p
{
    color: #CC990E;
    float: right;
    font-size: 27px;
    margin: 26px 55px 0 0;
    text-align: right;
    width: 600px;
}
header p em
{
    font-style: normal;
    font-weight: bold;
    color: #fff;
}
header h1
{
    display: none;
}


/* MENU */
nav
{
    width: 960px;
    float: left;
}
nav ul
{
    float: right;
}
nav li
{
    float: left;
    display: block;
    margin: 0 9px 0 0;
}
nav li a
{
    display: block;
    height: 31px;
    text-indent: -9999px;
}
nav li a[title='Home']
{
    width: 76px;
    background: url(menu-buttons.png) no-repeat 0 0;
	display: none;
}
nav li a[title='Sales']
{
    width: 75px;
    background: url(menu-buttons.png) no-repeat -85px 0;
}
nav li a[title='Lettings']
{
    width: 93px;
    background: url(menu-buttons.png) no-repeat -167px 0;
}
nav li a[title='About Us']
{
    width: 111px;
    background: url(menu-buttons.png) no-repeat -268px 0;
}
nav li a[title='Services']
{
    width: 111px;
    background: url(menu-buttons.png) no-repeat -389px 0;
}
nav li a[title='Franchising and Careers']
{
    width: 180px;
    background: url(menu-buttons.png) no-repeat -509px 0;
}
nav li a[title='Contact']
{
    width: 101px;
    background: url(menu-buttons.png) no-repeat -697px 0;
}
nav li a[title='New Developments']
{
    width: 180px;
    background: url(menu-buttons.png) no-repeat -801px 0;
}
nav.Home.Index li a[title='Home'], nav li a[title='Home']:hover
{
    background-position: 0 -33px;
}
nav.Property.Index.Sales a[title='Sales'], nav li a[title='Sales']:hover
{
    background-position: -85px -33px;
}
nav.Property.Index.Rental a[title='Lettings'], nav li a[title='Lettings']:hover
{
    background-position: -167px -33px;
}
nav.Property.Index.New a[title='New Developments'], nav li a[title='New Developments']:hover
{
    background-position: -801px -33px;
}
nav.Home.AboutUs a[title='About Us'], nav li a[title='About Us']:hover
{
    background-position: -268px -33px;
}
nav.Home.Services a[title='Services'], nav li a[title='Services']:hover
{
    background-position: -389px -33px;
}
nav.Home.FranchisingAndCareers a[title='Franchising and Careers'], nav li a[title='Franchising and Careers']:hover
{
    background-position: -509px -33px;
}
nav.Home.Contact a[title='Contact'], nav li a[title='Contact']:hover
{
    background-position: -697px -33px;
}


/* ASIDE */
aside
{
    width: 260px;
    float: left;
}
aside legend
{
    background: url("sprites.png") no-repeat scroll -1px 0 transparent;
    display: block;
    float: left;
    height: 21px;
    margin: 0 120px -7px 17px;
    text-indent: -9999px;
    width: 123px;
}
aside ol
{
    width: 100%;
    height: 433px;
    background: url(sprites.png) no-repeat -412px 0;
    padding: 13px 0 0 15px;
    float: left;
}
aside ol label
{
    font-size: 13px;
    font-weight: bold;
    display: block;
    margin-left: 8px;
}
aside ol select
{
    width: 225px;
    margin: 5px 0 9px 0;
    cursor: pointer;
}
.customStyleSelectBox
{
    width: 209px;
    height: 25px;
    background: url(sprites.png) no-repeat -175px -43px;
    font-size: 14px;
    color: #525252;
    border: none;
    padding: 0 16px 3px 6px;
    margin: 5px 0 5px 0;
    overflow: hidden;
    line-height: 30px;
}
.customStyleSelectBox.changed
{
    /* You can use this if you want a different style after user has made a selection */
}
.customStyleSelectBoxInner
{
    /* on this line we add a down arrow on the right to indicate that it is a select box */
}
#size-amount, #price-amount
{
    background: none;
    border: none;
    font-size: 12px;
    margin: 5px 0 5px 7px;
}
.ui-slider-horizontal
{
    height: 9px;
    width: 209px;
}
.ui-slider .ui-slider-handle
{
    height: 13px;
    width: 13px;
}
.ui-slider-horizontal .ui-slider-handle
{
    top: -3px;
}
.ui-widget-header
{
    background: none repeat scroll 0 0 #195195;
}
#price-range, #size-range
{
    margin: 3px 10px 10px 10px;
}
aside input[type='radio'], aside label[for='Summary'], aside label[for='Gallery'], aside label[for='Map']
{
    float: left;
    font-size: 12px;
    color: #888888;
    margin: 13px 0 10px 4px;
    font-weight: normal;
    width: 60px;
}
aside label[for='Summary'], aside label[for='Gallery'], aside label[for='Map']
{
    cursor: pointer;
}
aside label[for='Summary']:hover, aside label[for='Gallery']:hover, aside label[for='Map']:hover
{
    color: #333;
}
.unselected
{
    background: url(sprites.png) no-repeat scroll -288px -2px transparent;
    display: inline-block;
    height: 18px;
    width: 18px;
    float: left;
    margin-top: 10px;
}
.selected
{
    background: url(sprites.png) no-repeat scroll -260px -2px transparent;
    display: inline-block;
    height: 18px;
    width: 18px;
    float: left;
    margin-top: 10px;
}
aside input[value='Search']
{
    background: url("sprites.png") no-repeat scroll -316px 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 31px;
    margin: 5px 0 0 147px;
    text-indent: -9999px;
    width: 86px;
}
aside ul a[title='CBCWorldwide']
{
    display: block;
    width: 240px;
    height: 50px;
    text-indent: -9999px;
    background: url(cbc-worldwide.png);
    margin: 0 auto 20px auto;
}
aside ul a[title='CBCWorldwide']:hover
{
    background: rgba(255, 255, 255, 0.4) url(cbc-worldwide.png);
}
aside ul a[title='Find an Office']
{
    display: block;
    width: 240px;
    height: 50px;
    text-indent: -9999px;
    background: url(find-an-office.png);
    margin: 0 auto 20px auto;
}
aside ul a[title='Find an Office']:hover
{
    background: rgba(255, 255, 255, 0.4) url(find-an-office.png);
}
aside ul a[title='Residential Site']
{
    display: block;
    width: 240px;
    height: 50px;
    text-indent: -9999px;
    background: url(residential-site.png);
    margin: 0 auto 10px auto;
}
aside ul a[title='Residential Site']:hover
{
    background: rgba(255, 255, 255, 0.4) url(residential-site.png);
}

/* MAIN CONTENT */
section.content
{
    width: 700px;
    float: right;
}
section.content a.expand-map
{
    display: block;
    width: 114px;
    height: 20px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(sprites.png) -129px -1px;
    margin: 0 20px 0 0;
    float: right;
}
section.content div#gmap.map        /****This section is setting for map of home page ******/
{
    background: url(map-background.png) no-repeat;
    width: 693px;
    height: 150px;
    margin: 15px 0 20px 5px;
}
section.content h2
{
    font-size: 18px;
    color: #1b559e;
    text-transform: uppercase;
    margin: 0 0 10px 15px;
    font-weight: bold;
}
section.content ul
{
    margin: 0 0 0 15px;
    width: 690px;
}
section.content li
{
    float: left;
    width: 230px;
    margin-bottom: 15px;
}
.imgContainer
{
    width: 223px;
    height: auto;
    overflow: hidden;
    padding: 0;
    background: none;
    position: relative;
    float: left;
    text-align: center;
}
section.content li a
{
    text-decoration: none;
    display: block;
}
section.content li h3.feature
{
    font-size: 14px;
    color: #525252;
    font-weight: bold;
    padding: 2px 4px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 215px;
}
section.content li span.info
{
    display: block;
    text-decoration: none;
    font-size: 12px;
    margin: 7px 0;
    color: #525252;
}
section.content li span.price
{
    display: block;
    text-decoration: none;
    font-size: 12px;
    margin: 5px 0;
    color: #cc990e;
    font-weight: bold;
}
section.content li a:hover h3.feature
{
    background-color: #525252;
    color: #fff;
}

section.page
{
    width: 670px;
    padding: 15px;
    font-size: 12px;
}
section.page h2
{
    font-size: 24px;
    font-weight: normal;
    margin-left: 0;
}
section.page p
{
    line-height: 20px;
    margin: 15px 0 0;
}


/* CONTACT PAGE */
ol.contact-form
{
    margin: 10px 15px 20px 10px;
}
ol.contact-form li
{
    float: none;
    margin: 5px 0;
}
ol.contact-form li.message-text
{
    float: right;
    margin: -10px 100px 0 0;
}
ol.contact-form li label
{
    font-size: 13px;
    font-weight: bold;
    display: block;
    margin: 5px 0;
}
ol.contact-form li input
{
    width: 200px;
}
ol.contact-form li textarea
{
    width: 350px;
    height: 115px;
}
ol.contact-form li input[type='submit']
{
    width: auto;
    margin-left: 150px;
}


/* LISTING PAGES */
section.content header
{
    border-bottom: 1px solid #ececec;
    width: 100%;
    height: 50%;
    overflow: hidden;
    margin: 0 0 0 15px;
}
section.content header h2
{
    margin: 0 0 10px 0;
}
.list-info
{
    font-size: 12px;
    float: left;
    width: 270px;
}
.list-info em
{
    font-weight: bold;
}
.list-sort
{
    font-size: 11px;
    float: left;
    width: 125px;
}
.list-sort a
{
    color: #195295;
}
.list-sort a.current
{
    font-weight: bold;
    text-decoration: none;
}
.list-sort a:hover
{
    text-decoration: none;
}
section.content header ul
{
    float: right;
    width: 230px;
    overflow: hidden;
}
section.content header ul li
{
    float: left;
    width: 69px;
    height: 14px;
    margin-left: 6px;
}
section.content header ul li a
{
    display: block;
    width: 69px;
    height: 14px;
    overflow: hidden;
    font-size: 11px;
    color: #ededed;
    border: 1px solid #ededed;
    background: #195295;
    text-align: center;
    text-transform: uppercase;
    line-height: 13px;
}
section.content header ul li a.current
{
    border: 1px solid #ededed;
    background: #cc990e;
    color: #ededed;
}
section.content header ul li a:hover
{
    border: 1px solid #fff;
    color: #fff;
}


/* PROPERTY PAGE */
section.property
{
    margin-left: 15px;
    width: 685px;
}
section.property header
{
    height: 50px;
    border: 1px solid #e3e3e3;
    background: #fff;
    text-align: center;
    margin: 15px 0;
    line-height: 50px;
    font-size: 24px;
    text-transform: uppercase;
}
section.property header h2.propAddress
{
    color: #1b559e;
    display: inline;
    font-size: 24px;
    text-transform: uppercase;
}
section.property header span.propPrice
{
    color: #cc990e;
}
.photoZoom
{
    border: 1px solid #e3e3e3;
    background: #fff;
    padding: 10px;
    margin: 0 auto;
}
.photoZoom a
{
    display: block;
    width: auto;
}
.photoThumbs
{
    width: 100%;
    height: 100px;
    margin: 0 0 15px 0;
}
.photoThumbs div
{
    width: 600px;
    height: 100px;
    overflow-x: scroll;
    overflow-y: hidden;
    margin: 15px auto;
}
.photoThumbs ul
{
    width: 9999px;
}
.photoThumbs ul li
{
    float: left;
    margin: 0 0 20px 15px;
    width: 110px;
}
.propLocation, .propInfo
{
    float: left;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 15px;
    padding: 15px;
    width: 305px;
    background: #f5f5f5;
}
.propLocation
{
    margin-right: 15px;
}
.propAgent, .propDescription, .propMap
{
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 15px;
    padding: 15px;
    width: 655px;
    background: #f5f5f5;
    float: left;
}
.propAgent a
{
    color: #cc990e;
}
.propDescription p
{
    margin: 0 0 10px 0;
}
.propLocation h3, .propInfo h3, .propAgent h3, .propDescription h3, .propMap h3
{
    color: #446C9D;
    font-weight: bold;
    margin: -5px 0 5px -5px;
}
a.backToListing
{
    display: block;
    margin: 20px auto;
    font-size: 12px;
    color: #606060;
    width: 150px;
}
#gmap
{
    width:660px;
    height:250px;
}


/* LIST VIEW */
ol.list-view
{
    margin: 15px 0 0 15px;
}
ol.list-view li
{
    background: #f1f1f1;
    padding: 10px;
    margin-bottom: 15px;
    height: 160px;
    width: auto;
}
ol.list-view li:hover
{
    background: #fff;
}
ol.list-view li a.img
{
    float: left;
}
ol.list-view li a.img span
{
    position: absolute;
    top: 4px;
    left: 4px;
    display: block;
    width: 65px;
    height: 65px;
    background: url(sprites.png) no-repeat -233px -83px;
    overflow: hidden;
    text-indent: -9999px;
}
ol.list-view li a h3, ol.list-view li span.area-county, ol.list-view li span.size-beds, ol.list-view li span.prop-info, ol.list-view li span.prop-price, ol.list-view li p
{
    width: 430px;
    float: right;
    display: block;
}
ol.list-view li a h3
{
    font-size: 18px;
    font-weight: bold;
    color: #525252;
    margin: 2px 0 5px 0;
    overflow: hidden;
    height: 21px;
}
ol.list-view li a h3:hover
{
    color: #1B559E;
    text-decoration: underline;
}
ol.list-view li span.area-county
{
    font-size: 13px;
    font-weight: bold;
    color: #6b6b6b;
}
ol.list-view li span.size-beds, ol.list-view li span.prop-info
{
    width: 125px;
    font-weight: bold;
    font-size: 11px;
    float: left;
    /*line-height: 30px;*/
    margin: 20px auto;
}
ol.list-view li span.prop-info
{
    margin-left: 12px;
}
ol.list-view li span.prop-price
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E3E3E3;
    color: #CC990E;
    font-size: 14px;
    font-weight: bold;
    height: 21px;
    line-height: 22px;
    margin: 15px 10px 0 0;
    padding: 0 2px;
    text-align: center;
    width: auto;
}
ol.list-view li p
{
    font-size: 12px;
    line-height: 17px;
    height: 50px;
    overflow: hidden;
}


/* MAP VIEW */
section.content div#gmap.map-list
{
    background: url(map-list-background.png) no-repeat;
    width: 680px;
    height: 512px;
    padding: 6px;
    margin: 10px 0 15px 10px;
}

#gmap.map-list a{text-decoration: none; font-size: 11px; color: #525252;  }
#gmap.map-list img {border: 1px solid #CCCCCC; float: left; margin: 3px 0 10px; padding: 1px;}
#gmap.map-list span {float: right; width: 200px;}
#gmap.map-list strong {font-weight: bold; color: #000} 


/* GALLERY VIEW */
ol.gallery-view
{
    margin: 15px 0 10px 0;
}
ol.gallery-view li
{
    width: 225px;
    float: left;
    margin: 0 0 25px 8px;
    height: 250px;
}
ol.gallery-view li a.img span
{
    position: absolute;
    top: 4px;
    left: 4px;
    display: block;
    width: 65px;
    height: 65px;
    background: url(sprites.png) no-repeat -233px -83px;
    overflow: hidden;
    text-indent: -9999px;
}
ol.gallery-view li h3
{
    font-size: 14px;
    color: #525252;
    font-weight: bold;
    margin: 5px 3px;
    padding: 2px 5px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 205px;
}
ol.gallery-view li h3:hover
{
    background-color: #525252;
    color: #fff;
}
ol.gallery-view li span.area-county, ol.gallery-view li span.size-beds, ol.gallery-view li span.prop-info, ol.gallery-view li span.prop-price
{
    font-size: 12px;
    display: block;
    width: 200px;
    margin-left: 5px;
    line-height: 16px;
}
ol.gallery-view li span.size-beds, ol.gallery-view li span.prop-info
{
    width: auto;
    float: left;
}
ol.gallery-view li span.prop-price
{
    color: #CC990E;
    font-size: 12px;
    font-weight: bold;
    float: left;
}
ol.gallery-view li p
{
    display: none;
}


/* PAGINATION */
ol.pagination
{
    margin: 0 auto;
    width: 300px;
}
ol.pagination li
{
    float: left;
    font-size: 14px;
    color: #7f7f7f;
    text-align: center;
    width: 24px;
    border: 1px solid #f2f2f2;
    line-height: 22px;
    margin-left: 10px;
}
ol.pagination li a
{
    color: #7f7f7f;
    background: #f2f2f2;
}
ol.pagination li a:hover, ol.pagination li a.current
{
    color: #fff;
    background: #E6AB0E;
}


/* FOOTER */
footer
{
    width: 100%;
    min-height: 130px;
    background: #132f4f url(footer-bg.png) repeat-x;
    float: left;
    font-size: 14px;
    color: #7294bb;
}
footer div
{
    width: 960px;
    margin: 20px auto;
}
footer p strong
{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    margin: 0 0 5px 0;
}
footer p
{
    line-height: 18px;
    width: 480px;
    float: left;
}
footer a
{
    color: #7294bb;
}
footer a:hover
{
    color: #CC990E;
}
footer ul, footer small
{
    width: 480px;
    float: right;
    text-align: right;
}
footer ul li
{
    float: right;
}
footer ul li a[title='Facebook']
{
    background: url(sprites.png) no-repeat -42px -28px;
    width: 30px;
    height: 35px;
    display: block;
    text-indent: 9999px;
    margin: 0 0 0 15px;
    overflow: hidden;
}
footer ul li a[title='Twitter']
{
    background: url(sprites.png) no-repeat -88px -28px;
    width: 30px;
    height: 35px;
    display: block;
    text-indent: 9999px;
    margin: 0 0 0 15px;
    overflow: hidden;
}
footer ul li a[title='RSS']
{
    background: url(sprites.png) no-repeat -133px -28px;
    width: 30px;
    height: 35px;
    display: block;
    text-indent: 9999px;
    margin: 0 0 0 15px;
    overflow: hidden;
}
footer ul li a[title='Facebook']:hover
{
    background: url(sprites.png) no-repeat -42px -68px;
}
footer ul li a[title='Twitter']:hover
{
    background: url(sprites.png) no-repeat -88px -68px;
}
footer ul li a[title='RSS']:hover
{
    background: url(sprites.png) no-repeat -133px -68px;
}
footer small
{
    font-size: 12px;
    display: block;
    margin: 10px 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
.hidden
{
    display: none;
}
/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
    margin: 1em 0 0 0;
}

.display-field, .editor-field
{
    margin: 0.5em 0 0 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	/*background: transparent url('../images/checkbox-red.png') 0 1px no-repeat;*/
	display:inline-block;
}

.ez-radio {
	/*background: transparent url('../images/radio-black.png') 0 1px no-repeat;*/
	display:inline-block;
}
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:15px; }
.ez-checked { background-position: 0 -18px; }
.ez-selected { background-position: 0 -19px; }

.ez-checkbox-green {
	/*background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;*/
	display:inline-block;
}
.ez-checked-green { background-position: 0 -18px; }
.ez-checkbox-green { zoom: 1; *display:inline; _height:15px; }


/* A Custom iPhone style icon added **/
.ez-checkbox-iphone { /*background: transparent url('../images/checkbox-iphone.png') -42px 0 no-repeat;*/ display: inline-block; cursor:pointer; }
.ez-checked-iphone { background-position: 0 0; }
.iphone-ui .ez-hide { width: 74px; height: 27px; cursor:pointer; }
.ez-checkbox-iphone { zoom: 1; *display:inline; _height:27px;} /* ie6 fix */ 

.disclaimerText{font-size:9px;}

.red{
    background-color:red;
    padding:3px;
    border-radius:5px;
    color:white;
}
.green{
    background-color:green;
      padding:3px;
    border-radius:5px;
     color:white;
}
.gray{
    background-color:gray;
      padding:3px;
    border-radius:5px;
     color:white;
}
.orange{
 
    background-color:orange;
      padding:3px;
    border-radius:5px;
    color:white;
}